SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000492: Morska Panna(?) nie przyp?ywa - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000492Otchlan 1.3 betaBlad silnikapublic2010-09-26 22:582013-01-04 13:52
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000492: Morska Panna(?) nie przyp?ywa
Descriptionznalaz?em soczewk? i nie moge sie doczekac Morskiej Panny... zgodnie z tekstami z zapytaj powinna plywac co drugi dzien - spedzilem w okolicach molo dwa dni, brak statku, a marynarz nie chce mi nic nowego powiedziec

jezeli ktos juz plywal, to znaczy ze jak zwykle lamie ;)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-26 22:58 Eru New Issue
2010-10-04 19:34 Weq Status new => resolved
2010-10-04 19:34 Weq Fixed in Version => 1.3b7 v30
2010-10-04 19:34 Weq Resolution open => fixed
2010-10-04 19:34 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed
2013-01-04 13:52 Weq Summary Morska Panna(?) => Morska Panna(?) nie przyp?ywa


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker